### Enumeration

# Gtk SymbolicColor

since: 4.6

#### Declaration

    enum Gtk.SymbolicColor

#### Description [src]

The indexes of colors passed to symbolic color rendering, such as `Gtk.SymbolicPaintableInterface.snapshot_symbolic`.

More values may be added over time.

Available since: 4.6

#### Members

`GTK_SYMBOLIC_COLOR_FOREGROUND`

  The default foreground color.

  - Value: `0`
  - Available since: 4.6
`GTK_SYMBOLIC_COLOR_ERROR`

  Indication color for errors.

  - Value: `1`
  - Available since: 4.6
`GTK_SYMBOLIC_COLOR_WARNING`

  Indication color for warnings.

  - Value: `2`
  - Available since: 4.6
`GTK_SYMBOLIC_COLOR_SUCCESS`

  Indication color for success.

  - Value: `3`
  - Available since: 4.6